:root{
  --navy:#0b3c78; --navy-2:#082c59; --sky:#2e7cd6; --bg:#f3f7fc; --card:#ffffff;
  --ink:#1e2a38; --muted:#5a6b7d; --line:#dbe6f2; --accent:#ff7a1a; --accent-2:#e7650a;
  --radius:14px;
}
.iwish-hotel-applications .elementor-widget-image > img{
	aspect-ratio: 16/9;
  	object-fit: cover;
}
.iwish-hotel-applications > .elementor-element > .e-flex{
	height: 100%;
}
.iwish-kevin .elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text b{
	color: var(--navy);
}
.iwish-related > a.elementor-element{
	text-decoration: unset;
}
.iwish-acc .e-n-accordion .e-n-accordion-item{
	background: #fff;
	border: 1px solid var(--line);
	border-radius: 15px;
	padding: 15px;
}
@media screen and (max-width: 767px) {
	.iwish-hotel-applications > .elementor-element{
		display: grid;
	}
}